using System;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        int sum = 0;
        foreach (ListItem index in BookList.Items)
            if (index.Selected)
            {
                Label2.Text += "<br>" + index.Text;
                Label2.Text += "<br>" + index.Value;
                sum += System.Convert.ToInt32(index.Value);
            }
        Label2.Text += "<br>  Total price :" + sum.ToString();
        Label2.Visible = true;

    }
}
